
#menubar {
	display: block;
}
.slide, .slidevis {
	background-size: auto 100%;
}
#spacer {
	height:480px;
}
#menu1 {
	display:none;
}
#topholder h1 {
	font-size:50pt;
}
.inner {
	width:84%;
	margin:0 4% 0 4%;
	padding:32px 4% 0 4%;
}
.lefty,.righty {
	width:100%;
}
#footbox {
	padding-bottom:24px;
}
#ifr {
	padding-bottom:32px;
}
.image_b4holdb {
	width:48%;
	margin-right:2%
}
.image_b4holdi{
	width:100%;
}